/*
 *  Lora
 *
 */

@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src:url('/wp-content/themes/ropecon/fonts/Lora_400.woff2') format('woff2');
}

@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 500;
	src: url('/wp-content/themes/ropecon/fonts/Lora_500.woff2') format('woff2');
}

/*
 *  Montserrat
 *
 */

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 300;
	src: url('/wp-content/themes/ropecon/fonts/Montserrat_300.woff2') format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/themes/ropecon/fonts/Montserrat_400.woff2') format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: url('/wp-content/themes/ropecon/fonts/Montserrat_500.woff2') format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/themes/ropecon/fonts/Montserrat_700.woff2') format('woff2');
}
